Jump to content
Sign in to follow this  
Apocal

MG installation problem.

Recommended Posts

I already have CMBN + CW + 2.0 ( all by Mail ) + 2.12 patch...Just ordered MG ( mail ), and hope I don't have the same issues as many others.

Joe

You probably will. I had just done what you did (ordered MG), and then I found that bug. Glad to hear the issue has been found and will be fixed.

Share this post


Link to post
Share on other sites
I got an update with my support ticket and they have found the bug in the 2.12 patch. They should have a new 2.12 patch very soon.

I should be able to install 2.12 over 2.11, I think.

Awesome! Good news to hear.

Share this post


Link to post
Share on other sites

*Update*

Ok, I received 'MG' today, and installation works just fine... :-)

I first took out my 'Mod Folder' just incase it caused any installation problems, then installed 'MG' ( since 'MG' is v2.10 ) w/activation, then reinstalled All-Inclusive 2.12 patch.

Share this post


Link to post
Share on other sites
Lucky you! The 2.12 patch issue didn't affect everyone.

I'm still waiting for the go-ahead from the support ticket for the new patch.

Please post when you hear any news on the new patch.

Share this post


Link to post
Share on other sites

Where do we download the updated patch from? The 2.12 patch in the "patches" section of the downloads on the main site still does not work for me, and has an upload date of Nov 26, 2013.

Share this post


Link to post
Share on other sites

*Update*

Actually, I installed the 'MG' Disk on both my PC ( Win 7 64 bit ) & Laptop ( Win XP ).

'MG' initally wouldn't install in my PC in the first CD Rom ( just wouldn't load no matter what I tried ) so used 2nd CD Rom ( CD burner ), and finally got it to install after a couple attempts.

The install in my Laptop worked just fine ( althou I did have to use the 'Run' at bottom of Taskbar since it didn't auto load ).

I had no issues with CMBN + CW + 2.0 Upgrade Disks...Just the 'MG' Disk.

Share this post


Link to post
Share on other sites

Since you now installed 'MG' ( which is v2.10 ), then you must reinstall v2.12 Patch...Go ahead and download the newer v2.12 from Battlefront ( updated last week sometimes ).

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...